/* Localized versions of Info.plist keys */

CFBundleName = "XDSIII";
CFBundleShortVersionString = "XDSIII version 1.2.0.0";
CFBundleGetInfoString = "XDSIII version 1.2.0.0, X-Rite, Inc. Copyright 2001 - 2002";
NSHumanReadableCopyright = "X-Rite, Inc. Copyright 2001 - 2002";
